.homebox {margin-bottom:30px;padding:10px;margin-right:0px!important;width:45%!important;float:left;height:200px;}
.homeboxm {margin-bottom:30px;padding:10px;margin-right:0px!important;width:45%!important;float:right!important;height:200px;}
.homeboxe {margin-bottom:30px;padding:10px;margin-right:0px!important;width:100%!important;float:left;height:200px;}